Skip to main content
Topic: Lame 3.99.5 Intel Lib Compile (Read 15232 times) previous topic - next topic
0 Members and 1 Guest are viewing this topic.

Re: Lame 3.99.5 Intel Lib Compile

Reply #50
It is a pitty you do not provide ffmpeg compiles, because I am having the same problem with ffmpeg in what regards this program: https://en.slideshow-creator.frdafonseca.com .

This is, I have to use a very old version of ffmpeg for both windows xp and vista and other for the remaining... I believe the problem, once more, has to do with sse registers.

best regards,

Re: Lame 3.99.5 Intel Lib Compile

Reply #51
There are some relatively recent ffmpeg compiles around that claim XP compatibility, but certainly one I looked at requires SSE. Unfortunately it looks like it is quite a lot of work to put together as apparently some of the included libraries no longer have XP compatibility. I'm not making any promises about this one, I'm afraid!! ;)
John
----------------------------------------------------------------
My compiles and utilities are at http://www.rarewares.org/

 

Re: Lame 3.99.5 Intel Lib Compile

Reply #52
I was not expecting you to try, as your site only has compiles for audio... if you can do it, then it would be really great!

If you do it, then great. Otherwise, I will just keep my configuration.

Thanks in advance for the time taken!

best regards,

 
SimplePortal 1.0.0 RC1 © 2008-2018